.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.791000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.336687,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.336687,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.336687,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.336691,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.336691,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.336691,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.355966,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.355966,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.355966,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.355967,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.355967,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.355967,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.355976,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.355976,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.355976,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.355976,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.355976,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.355976,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.400730,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.400730,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.400730,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.296000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.152000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.296000px;}
._0{margin-left:-2.802120px;}
._1{margin-left:-1.200000px;}
._2{width:1.296000px;}
._3{width:483.392000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:18.680800px;}
.fs4{font-size:20.999600px;}
.fs9{font-size:21.066000px;}
.fs6{font-size:22.053600px;}
.fsd{font-size:24.000000px;}
.fsb{font-size:31.797200px;}
.fsc{font-size:32.000000px;}
.fsa{font-size:32.505200px;}
.fs3{font-size:36.330000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:92.775200px;}
.fs8{font-size:124.447600px;}
.fs5{font-size:130.282400px;}
.y9{bottom:-57.236725px;}
.yc{bottom:-31.096065px;}
.y2e{bottom:3.650601px;}
.y2d{bottom:5.169803px;}
.y18{bottom:6.873585px;}
.y6{bottom:8.265325px;}
.y3{bottom:8.776347px;}
.ya{bottom:10.014235px;}
.y2c{bottom:20.489481px;}
.y2b{bottom:35.809160px;}
.y25{bottom:37.892563px;}
.y0{bottom:38.543466px;}
.y21{bottom:38.939821px;}
.y40{bottom:38.979649px;}
.y3f{bottom:39.172366px;}
.yd{bottom:39.398809px;}
.y33{bottom:39.918182px;}
.y32{bottom:40.110900px;}
.y2a{bottom:51.128839px;}
.y22{bottom:57.012209px;}
.y8{bottom:57.704386px;}
.y3e{bottom:64.126048px;}
.y3a{bottom:64.994882px;}
.y29{bottom:66.448517px;}
.y3d{bottom:75.689088px;}
.y39{bottom:80.412269px;}
.y28{bottom:81.768196px;}
.yb{bottom:94.276032px;}
.y38{bottom:95.829655px;}
.y3c{bottom:102.664696px;}
.y37{bottom:111.247041px;}
.y3b{bottom:118.082082px;}
.y36{bottom:126.664427px;}
.y20{bottom:130.127558px;}
.y5{bottom:215.975097px;}
.y7{bottom:234.392771px;}
.yf{bottom:241.848844px;}
.y26{bottom:267.720824px;}
.y41{bottom:268.604593px;}
.ye{bottom:319.053814px;}
.y35{bottom:404.900872px;}
.y24{bottom:407.307269px;}
.y15{bottom:413.239430px;}
.y17{bottom:435.131636px;}
.y14{bottom:436.365509px;}
.y27{bottom:447.728926px;}
.y13{bottom:459.491588px;}
.y19{bottom:467.373406px;}
.y12{bottom:482.617668px;}
.y1b{bottom:498.451323px;}
.y11{bottom:505.743747px;}
.y1c{bottom:523.819508px;}
.y10{bottom:528.869826px;}
.y16{bottom:555.811709px;}
.y1{bottom:557.434549px;}
.y2{bottom:563.863599px;}
.y1e{bottom:570.261333px;}
.y1a{bottom:580.781611px;}
.y1f{bottom:588.652829px;}
.y1d{bottom:589.533066px;}
.y34{bottom:592.476983px;}
.y23{bottom:599.956504px;}
.y30{bottom:600.223096px;}
.y31{bottom:600.316082px;}
.y2f{bottom:603.383821px;}
.y4{bottom:604.375512px;}
.hc{height:14.085323px;}
.hf{height:14.746200px;}
.hb{height:15.437520px;}
.h8{height:16.043694px;}
.h17{height:17.112000px;}
.h14{height:22.576012px;}
.h15{height:22.816000px;}
.h6{height:23.272223px;}
.h16{height:23.703125px;}
.h11{height:25.289046px;}
.h7{height:26.058970px;}
.h2{height:28.520000px;}
.h5{height:34.224000px;}
.h3{height:48.665943px;}
.h10{height:50.596328px;}
.h9{height:56.091984px;}
.h4{height:64.942640px;}
.hd{height:87.113320px;}
.ha{height:91.197680px;}
.h13{height:175.290863px;}
.he{height:175.934860px;}
.h12{height:566.910139px;}
.h1{height:586.181872px;}
.h0{height:676.028296px;}
.w3{width:32.413449px;}
.w6{width:46.072289px;}
.w2{width:68.639488px;}
.w5{width:83.835250px;}
.w4{width:90.087321px;}
.w8{width:187.841579px;}
.w9{width:707.433191px;}
.w1{width:870.439930px;}
.w7{width:871.242919px;}
.w0{width:956.000000px;}
.x18{left:3.242951px;}
.x2{left:6.104161px;}
.x5{left:8.343536px;}
.xf{left:17.244989px;}
.x0{left:42.558410px;}
.x23{left:46.449855px;}
.x9{left:52.178377px;}
.x1a{left:55.145742px;}
.xd{left:107.079368px;}
.x19{left:163.550620px;}
.x21{left:233.633144px;}
.x14{left:234.662254px;}
.x1b{left:245.700139px;}
.x15{left:255.892959px;}
.x1{left:366.744287px;}
.x1c{left:520.028437px;}
.xc{left:526.048927px;}
.x3{left:527.438097px;}
.x17{left:531.082061px;}
.xe{left:543.141026px;}
.xb{left:584.871876px;}
.x4{left:603.269475px;}
.x13{left:658.715856px;}
.xa{left:711.885764px;}
.x22{left:714.000355px;}
.x16{left:715.023363px;}
.x1d{left:742.205820px;}
.x10{left:778.783890px;}
.x12{left:786.286055px;}
.x6{left:806.183637px;}
.x1e{left:812.971623px;}
.x20{left:825.166133px;}
.x7{left:829.795846px;}
.x11{left:833.933166px;}
.x1f{left:849.197984px;}
.x8{left:881.773958px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.075980pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.956427pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.075980pt;}
._0{margin-left:-2.326408pt;}
._1{margin-left:-0.996278pt;}
._2{width:1.075980pt;}
._3{width:401.327275pt;}
.fs7{font-size:15.509389pt;}
.fs4{font-size:17.434530pt;}
.fs9{font-size:17.489657pt;}
.fs6{font-size:18.309594pt;}
.fsd{font-size:19.925556pt;}
.fsb{font-size:26.399038pt;}
.fsc{font-size:26.567409pt;}
.fsa{font-size:26.986842pt;}
.fs3{font-size:30.162311pt;}
.fs0{font-size:33.209261pt;}
.fs2{font-size:39.851113pt;}
.fs1{font-size:77.024895pt;}
.fs8{font-size:103.320320pt;}
.fs5{font-size:108.164555pt;}
.y9{bottom:-47.519733pt;}
.yc{bottom:-25.816933pt;}
.y2e{bottom:3.030844pt;}
.y2d{bottom:4.292133pt;}
.y18{bottom:5.706667pt;}
.y6{bottom:6.862133pt;}
.y3{bottom:7.286400pt;}
.ya{bottom:8.314133pt;}
.y2c{bottom:17.011013pt;}
.y2b{bottom:29.729893pt;}
.y25{bottom:31.459600pt;}
.y0{bottom:32.000000pt;}
.y21{bottom:32.329067pt;}
.y40{bottom:32.362133pt;}
.y3f{bottom:32.522133pt;}
.yd{bottom:32.710133pt;}
.y33{bottom:33.141333pt;}
.y32{bottom:33.301333pt;}
.y2a{bottom:42.448773pt;}
.y22{bottom:47.333333pt;}
.y8{bottom:47.908000pt;}
.y3e{bottom:53.239467pt;}
.y3a{bottom:53.960800pt;}
.y29{bottom:55.167653pt;}
.y3d{bottom:62.839467pt;}
.y39{bottom:66.760800pt;}
.y28{bottom:67.886533pt;}
.yb{bottom:78.270933pt;}
.y38{bottom:79.560800pt;}
.y3c{bottom:85.235467pt;}
.y37{bottom:92.360800pt;}
.y3b{bottom:98.035467pt;}
.y36{bottom:105.160800pt;}
.y20{bottom:108.036000pt;}
.y5{bottom:179.309333pt;}
.y7{bottom:194.600267pt;}
.yf{bottom:200.790533pt;}
.y26{bottom:222.270267pt;}
.y41{bottom:223.004000pt;}
.ye{bottom:264.888533pt;}
.y35{bottom:336.161467pt;}
.y24{bottom:338.159333pt;}
.y15{bottom:343.084400pt;}
.y17{bottom:361.260000pt;}
.y14{bottom:362.284400pt;}
.y27{bottom:371.718667pt;}
.y13{bottom:381.484400pt;}
.y19{bottom:388.028133pt;}
.y12{bottom:400.684400pt;}
.y1b{bottom:413.830000pt;}
.y11{bottom:419.884400pt;}
.y1c{bottom:434.891467pt;}
.y10{bottom:439.084400pt;}
.y16{bottom:461.452400pt;}
.y1{bottom:462.799733pt;}
.y2{bottom:468.137333pt;}
.y1e{bottom:473.448933pt;}
.y1a{bottom:482.183200pt;}
.y1f{bottom:488.718133pt;}
.y1d{bottom:489.448933pt;}
.y34{bottom:491.893067pt;}
.y23{bottom:498.102800pt;}
.y30{bottom:498.324133pt;}
.y31{bottom:498.401333pt;}
.y2f{bottom:500.948267pt;}
.y4{bottom:501.771600pt;}
.hc{height:11.694079pt;}
.hf{height:12.242760pt;}
.hb{height:12.816716pt;}
.h8{height:13.319981pt;}
.h17{height:14.206922pt;}
.h14{height:18.743317pt;}
.h15{height:18.942562pt;}
.h6{height:19.321333pt;}
.h16{height:19.679082pt;}
.h11{height:20.995763pt;}
.h7{height:21.634978pt;}
.h2{height:23.678203pt;}
.h5{height:28.413844pt;}
.h3{height:40.404000pt;}
.h10{height:42.006667pt;}
.h9{height:46.569333pt;}
.h4{height:53.917427pt;}
.hd{height:72.324224pt;}
.ha{height:75.715189pt;}
.h13{height:145.532000pt;}
.he{height:146.066667pt;}
.h12{height:470.666667pt;}
.h1{height:486.666667pt;}
.h0{height:561.260000pt;}
.w3{width:26.910667pt;}
.w6{width:38.250667pt;}
.w2{width:56.986667pt;}
.w5{width:69.602667pt;}
.w4{width:74.793333pt;}
.w8{width:155.952000pt;}
.w9{width:587.333333pt;}
.w1{width:722.666667pt;}
.w7{width:723.333333pt;}
.w0{width:793.701333pt;}
.x18{left:2.692400pt;}
.x2{left:5.067867pt;}
.x5{left:6.927067pt;}
.xf{left:14.317333pt;}
.x0{left:35.333333pt;}
.x23{left:38.564133pt;}
.x9{left:43.320133pt;}
.x1a{left:45.783733pt;}
.xd{left:88.900667pt;}
.x19{left:135.784880pt;}
.x21{left:193.969600pt;}
.x14{left:194.824000pt;}
.x1b{left:203.988000pt;}
.x15{left:212.450400pt;}
.x1{left:304.482667pt;}
.x1c{left:431.744000pt;}
.xc{left:436.742400pt;}
.x3{left:437.895733pt;}
.x17{left:440.921067pt;}
.xe{left:450.932800pt;}
.xb{left:485.579067pt;}
.x4{left:500.853333pt;}
.x13{left:546.886667pt;}
.xa{left:591.030000pt;}
.x22{left:592.785600pt;}
.x16{left:593.634933pt;}
.x1d{left:616.202667pt;}
.x10{left:646.570933pt;}
.x12{left:652.799467pt;}
.x6{left:669.319067pt;}
.x1e{left:674.954667pt;}
.x20{left:685.078933pt;}
.x7{left:688.922667pt;}
.x11{left:692.357600pt;}
.x1f{left:705.030933pt;}
.x8{left:732.076533pt;}
}
